CREATE TABLE fmk_r_tracking_guid (
    TRACKING_GUID          VARCHAR2(256),
    AUTOMATION_ID          NUMBER(18, 0)    NOT NULL,
    AUTOMATION_VERSION     NUMBER(18, 0)    NOT NULL,
    MESSAGE_ID             NUMBER(18, 0)    NOT NULL,
    MESSAGE_VERSION        NUMBER(18, 0)    NOT NULL,
    STAGE_ID               NUMBER(18, 0)    NOT NULL,
    TRACKING_ATTRIBUTES    CLOB             NOT NULL,
    CREATED_BY             VARCHAR2(256)    NOT NULL,
    CREATION_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128),
    TRACKING_GUID          VARCHAR2(256),
    AUTOMATION_ID          NUMBER(18, 0)    NOT NULL,
    AUTOMATION_VERSION     NUMBER(18, 0)    NOT NULL,
    MESSAGE_ID             NUMBER(18, 0)    NOT NULL,
    MESSAGE_VERSION        NUMBER(18, 0)    NOT NULL,
    STAGE_ID               NUMBER(18, 0)    NOT NULL,
    TRACKING_ATTRIBUTES    CLOB             NOT NULL,
    CREATED_BY             VARCHAR2(256)    NOT NULL,
    CREATION_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128),
    CONSTRAINT pk_fmk_r_tracking_guid PRIMARY KEY (TRACKING_GUID, TRACKING_GUID)
);
